/* ===========================
/
/  Front - Preface
/  
/=============================*/






body.admin-menu {
	margin-top:29px !important;
}
#admin-menu {
	display:block;
}

.mobile {
	display:none !important;
}


#admin-menu {
	display:block;
}







/* ===========================
/
/  Pager
/  
/=============================*/
ul.pager li a,
ul.pager li,
ul.pager {
	background:none;
	border:none;
	width: auto !important;
}
ul.pager li a {
	display:block;
	padding:4px 8px 4px 8px !important;
	font-size:14px !important;
	color:#888 !important;
}
ul.pager li.pager-current {
	color:#fff !important;
	padding:4px 8px 4px 8px !important;
	font-size:14px !important;
	background-color:#ec7823;
	background-image:none;
}
ul.pager li a:hover {
	color:#fff !important;
	background-color:#888;
}
ul.pager li.pager-next a,
ul.pager li.pager-last a,
ul.pager li.pager-previous a,
ul.pager li.pager-first a {
	background-color:#e3e3e3;
}
ul.pager li.pager-next a:hover,
ul.pager li.pager-last a:hover,
ul.pager li.pager-previous a:hover,
ul.pager li.pager-first a:hover {
	background-color:#888;
}


/* ===========================
/
/  Tables
/  
/=============================*/

.node table {
	margin-top:20px;
	border:3px solid #e2e2e2;
}
.node table tbody {
	border:1px solid #ec7823;
}

.node tr td {
	border-bottom: 1px dotted #e5e5e5;
	border-right: 1px dotted #e5e5e5;
	text-align:center;
	padding: 10px;
}
.node tr th {
	background-color:#888;
	color:#fff;
	text-align:center;
	border-right: 1px dotted #e5e5e5;
	padding: 10px;
}
.node tr:hover {
	background-color:#f4f4f4 !important;
}



/* ===========================
/
/  Contact Block
/  
/=============================*/

.contact-block {
	margin:30px 0 0 15px;
	padding:30px;
	background:url(../img/header_back.jpg) repeat-x bottom;
	border-radius:10px 0 0 10px;
	-moz-border-radius:10px 0 0 10px;
	-webkit-border-radius:10px 0 0 10px;
	color:#fff;
	text-align:center;
	font-size:16px;
}
.contact-block strong {
	color:#ec7823;
}

.field-collection-container {
	border:none;
}

/* ===========================
/
/  Products
/  
/=============================*/

.product-group-accordian .view-content {
	padding-bottom:20px;
	border-bottom:2px solid #ccc;
}

#section-content .ui-accordion .views-row {
	padding-top: 5px;
	padding-bottom: 5px;
	background-image:none;
	border:none;
}
.region-siderbar-first .ui-accordion .views-row .ui-accordion-header {
	background-color:#555;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}
.region-siderbar-first .ui-accordion .views-row .ui-accordion-header a {
	color:#fff !important;
	font-size:18px;
	padding-left:20px;
}
.ui-accordion .views-row .ui-accordion-header a {
	font-size:20px;
	font-weight:bold;
	color:#666;
	padding:0 0 0 35px;
	background:url(../img/expand.png) no-repeat left top;
}
.ui-accordion .views-row .ui-accordion-header a:hover {
	color:#ec7823;
}
.ui-accordion .views-row .ui-accordion-header.ui-state-active a {
	background-position:0 -27px;
	color:#ec7823;
}
.ui-accordion .views-row .ui-accordion-header.ui-state-active a:hover {
	color:#666;
}
.region-sidebar-frst .ui-accordion .views-row .ui-accordion-header.ui-state-active {
	background-color:#ec7823;
}
.ui-accordion .ui-accordion-content {
	overflow:visible !important;
}
.region-content-inner .product-group .views-row {
	padding-top: 0px;
	padding-bottom: 0px;
	margin-bottom:0;
	background-image:none;
	border:none;
}

.product-teasers .view-content {
	border:none;
}
.market .view-header {
	height:40px;
}
.market-solutions,
.product-teasers .product-group-heading {
	font-size:20px;
	color:#fff;
	padding:5px 10px 5px 10px;
	border:none;
	float:left;
	background:#ec7823;
	border-radius:0 0 10px 10px;
	-moz-border-radius:0 0 10px 10px;
	-webkit-border-radius:0 0 10px 10px;
}
.product-teasers .view-header {
	width:100%;
}
.product-teasers h3 {
	font-size:16px;
	color:#666;
	margin:0 0 5px 0;
	border-bottom:1px dotted #ccc;
	padding-top:10px;
}
.product-teasers .view-content {
	padding:0 10px 0 10px;
}


.node-product .field-name-field-product-category a {
	display:block;
	float:left;
	padding:5px 10px 5px 10px;
	background-color:#ec7823;
	color:#fff !important;
	border-radius:5px 0 0 5px;
	-moz-border-radius:5px 0 0 5px;
	-webkit-border-radius:5px 0 0 5px;
	font-weight:bold;
}
.node-product .field-name-field-product-category a:hover {
	background-color:#be5000;
}
.node-product .field-name-field-category {
	display:block;
	float:left;
	padding:5px 10px 5px 10px;
	background-color:#f2f2f2;
	color:#666 !important;
	border-radius: 0 5px 5px 0;
	-moz-border-radius: 0 5px 5px 0;
	-webkit-border-radius: 0 5px 5px 0;
	margin-right:10px;
}
.node-product .field-name-field-brochure {
	padding:10px;
	background:#f2f2f2;
	border-radius:10px;
}










.product-teasers .views-row {
	padding:10px;
	margin:10px;
	width:200px;
	float:left;
	text-align:center;
}
.product-teasers .views-row .views-field-field-logo {
	margin:0 auto;
}
.product-teasers .views-row .views-field-title {
	margin-bottom:10px;
	text-align:center;
}
.product-teasers .views-row .views-field-title a {
	margin:0 auto;
	text-align:center;
}



/* ===========================
/
/  Field Collections // Additional Media
/  
/=============================*/

.field-collection-view {

}
.views-field-field-additional-media {
	min-height:300px;
}

.field-collection-view  {
	width:46% !important;
	float:left !important;
	padding:1%;
	margin:1%;
	background:#f2f2f2;
	border-top:1px dotted #ccc;
}
.field-collection-item-field-additional-media .field-name-field-media {
	margin:0 0 10px 0;

}
.field-name-field-media-description {
	font-weight:bold;
	text-align:center;
	padding-bottom:10px;
	border-bottom:1px dotted #ccc;
	color:#ec7823;
}

/* ===========================
/
/  Energy Tips
/  
/=============================*/
.region-header-first {
	width:620px !important;
}
.region-header-second {
	display:block !important;

}
.tips {
	display:block;
}

#zone-user-wrapper {
	background-color:#f1f1f1;
	text-align:center;
	padding-bottom:30px;
}
#zone-user-wrapper .views-row {
	background-image:none;
	margin:0 auto;
	padding:0;
	border:none;
}
.nested-tips {
	padding:30px;
	background:url(../img/header_back.jpg) repeat-x bottom;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
}

.tips {
	margin:20px 0 0 20px;
	padding:20px;
	color:#fff;
}
.tips h2.block-title {
	background-image:none;
	color:#ec7823;
	font-family:hand_of_sean;
	letter-spacing:normal;
	font-size:30px;
	text-align:center;
}
.nested-tips h2.block-title {
	background-image:none;
	color:#ec7823;
	font-family:hand_of_sean;
	letter-spacing:normal;
	font-size:30px;
	text-align:center;
	margin:0;
	padding:0 !important;
	float:left;
}
.nested-tips .views-slideshow-cycle-main {
	text-align:center;
}
.nested-tips .views-slideshow-cycle-main-frame-row,
.nested-tips .views-slideshow-cycle-main-frame {
	margin:0 auto !important;
	width:100%;
}
.nested-tips .views-field-title {
	float:left;
	margin-right:20px;
	width:20%;
}
.tips h2.block-title {
	margin:0 0 20px 0;
	line-height:30px;
}

.nested-tips .views-field-field-tip,
.tips .views-field-field-tip {
	color:#fff;
	text-align:center;
	font-size:12px;
	float:left;
}
.nested-tips .views-field-field-tip {
	width:70%;
}


/* ===========================
/
/  Base
/  
/=============================*/
html, body {
	font-family:OpenSans;
	color:#333;
	font-size:14px;
}
h1,h2,h3,h4,h5,h6 {
	font-family:OpenSans;
}
h1, h2 {
	padding-bottom:10px;
	margin-bottom:10px;
	border-bottom:1px solid #ec7823;
}
p {
	margin-bottom:10px;
	max-width:100%;
}
a:link, a:visited, a:active {
	color:#8415dd;
	text-decoration:none;
}
#first-time {
	display:none;
}
.front h1#page-title {
	display:none;
}
h1#page-title em {
	color:#ec7823;
}

.page-products h1#page-title,
.page-taxonomy h1#page-title {
	display:none;
}
h1#page-title {
	font-weight:bold;
}
h1#page-title,
h1.page-title {
	font-size:40px;
	margin-top:0px;
	padding-top:20px;
	color:#666;

}

h2.block-title {
	padding-bottom:40px !important;
	background:url(../img/block_title.jpg) no-repeat bottom;
	border-bottom:none;
}
h2.node-title,
h2.block-title {
	font-size:24px;	
	line-height:26px;
	padding-bottom:20px;
}
h2.node-title {
	border-bottom:1px solid #ec7823;
	margin-bottom:20px;
}
h2.node-title a,
h2.block-title a {
	text-decoration:none !important;
	color:#400f67;
}
h2.node-title a:hover,
h2.block-title a:hover {
	color:#8415dd;
}
.context-news h1#page-title,
.context-cost h1#page-title,
.context-farm h1#page-title,
.context-business h1#page-title,
.context-home h1#page-title,
.context-about h1#page-title {
	display:none;
}

.field-name-node-link,
.views-field-view-node {
	diaplay:block;
	float:right;
	margin-right:-10px;
	padding-right:10px;
	padding-top:5px;
	background:url(../img/readmore.png) no-repeat right top;
}
.field-name-node-link:hover,
.views-field-view-node:hover {
}
.field-name-node-link a,
.views-field-view-node a {
	display:block;
	padding:5px 10px 5px 10px;
	background:url(../img/readmore.jpg) no-repeat;
	color:#fff;
	float:right;
	border-radius:10px 0 0 10px;
	-moz-border-radius:10px 0 0 10px;
	-webkit-border-radius:10px 0 0 10px;
	font-weight:bold;
}
.field-name-node-link a:hover,
.views-field-view-node a:hover {
	background-position:0 -60px;
	color:#fff !important;
	text-decoration:none !important;
}

.field-name-body,
.views-field-body {
	padding:10px;
}

.node .field-name-field-image .field-item {
	float:left;
	margin:10px;
}
.node-teaser .field-name-field-image {
	float:left;
	margin:0 20px 20px 0px;
}
.node-teaser .field-name-body {
	padding-left:0;
}
.node-teaser .field-name-field-image:hover {
	opacity:.5;
}

.map {
	margin:20px 0 20px 0;
}
.field-name-field-media {
	float:right;
	width:auto;
	margin:10px 0 10px 10px;
}
form .field-name-field-media {
	float:none;
	border:none;
}
.node-product .field-name-field-media {
	border:none;
}
.field-name-field-media img {
	max-width:100%;
	height:auto;
}
.node-teaser .field-name-field-media {
	float:left;
	margin:0px 10px 10px 0;
}



/* ===========================
/
/  Branding
/  
/=============================*/

.logo-img {
	width:auto;
	margin:5px 5px 5px 0;
}
.logo-wide {
	display:block;
}
.logo-narrow {
	display:none;
}

.branding-data {
	float:left;
}

.booking, 
.contacts {
	display:block;
	height:80px;
	text-align:right;
}
.booking .van {
	display:block;
	width:80px;
	height:60px;
	background:url(../img/van.png) no-repeat top;
	position:absolute;
	right:0;
	top:15px;
}
.booking a {
	display:block;
	padding:5px 50px 5px 10px;
	background-color:#ec7823;
	float:right;
	text-decoration:none;
	margin:30px 50px 0 0;
	border-radius:15px 0 0 15px;
	-moz-border-radius:15px 0 0 15px;
	-webkit-border-radius:15px 0 0 15px;
}
.booking a p {
	margin:0;
	font-size:20px;
	color:#fff;
	text-align:left;
}
.booking a:hover {
	background-color:#ef934e;
	text-decoration:none !important;
}
.booking a em strong:hover {
	color:#fff !important;
	text-decoration:none !important;
}
.contacts .contact {
	display:block;
	float:right;
}

.contacts h2,
.contacts a {
	display:block;
	font-size:30px;
	color:#531981;
	font-weight:bold !important;
	float:left;
	padding:5px 0px 5px 5px;
	border:none;
}
.contacts a.facebook {
	margin:0;
}
.contacts .icon {
	display:block;
	width:28px;
	height:28px;
	margin:8px 0 8px 0;
}
.contacts a .icon {
	background:url(../img/contacts_icons.jpg);
}
.contacts a.facebook .icon {
	background-position:0 -28px;
}
.contacts a.email .icon {
	background-position:0 0;
}
.contacts a.facebook .icon:hover {
	background-position:0 -84px;
}
.contacts a.email .icon:hover {
	background-position:0 -56px;
}
.contacts a.google .icon {
	background-position:0 -112px;
}
.contacts a.google .icon:hover {
	background-position:0 -140px;
}

.contacts p {
	position:absolute;
	top:-5px;
	left:5px;
	color:#666;
	font-weight:bold;
}



/* ===========================
/
/  Nav - Main Menu
/  
/=============================*/

#zone-menu-wrapper {
	background:url(../img/menu_back.jpg) repeat-x top;
}

#zone-menu {
	height:52px;
}

.navigation ul.sf-main-menu {
	display:block;
	width:100%;
	height:50px;
	margin:0;
	padding:0;
}
.navigation ul.sf-main-menu li {
	margin:0;
	padding:0;
	float:left;
	height:52px;
	border-right:2px solid #51187f;
}
.navigation ul.sf-main-menu li .term-menu {
	display:block;
	box-shadow:3px 6px 8px #000;
	border-radius:0 0 10px 10px ;
	-moz-border-radius:0 0 10px 10px ;
	-webkit-border-radius:0 0 10px 10px ;
}
a > .sf-sub-indicator {
	top:20px;
	opacity:.4;
		right:8px;
}
.navigation ul.sf-main-menu li a.active,
.navigation ul.sf-main-menu li a.menuparent.active,
.navigation ul.sf-main-menu li.menuparent.sfHover,
.navigation ul.sf-main-menu li.menuparent.active-trail {
	background:url(../img/menu_hover.jpg) repeat-x bottom;
}

.navigation ul.sf-main-menu li a.active,
.navigation ul.sf-main-menu li a.menuparent.active,
.navigation ul.sf-main-menu li.menuparent.active-trail {
	padding-bottom:13px;
	border-radius:0 0 10px 10px ;
	-moz-border-radius:0 0 10px 10px ;
	-webkit-border-radius:0 0 10px 10px ;
}
.navigation ul.sf-main-menu li ul li a.active,
.navigation ul.sf-main-menu li ul li a.menuparent.active,
.navigation ul.sf-main-menu ul li li.menuparent.active-trail {
	padding-bottom:13px;
	border-radius:0;
	-moz-border-radius:0;
	-webkit-border-radius:0 ;
}
.navigation ul.sf-main-menu li.menuparent.active-trail {
	margin-bottom:5px;
	padding-bottom:0;
	height:47px;
}
.navigation ul.sf-main-menu li.menuparent.active-trail.sfHover {
	margin-bottom:0;
	padding-bottom:0;
	height:52px;
	border-radius:0;
	-moz-border-radius:0;
	-webkit-border-radius:0;
}


.navigation ul.sf-main-menu li:hover > ul, .navigation ul.sf-main-menu li.sfHover > ul  {
	top:52px;
	width:auto;
}
.navigation ul.sf-main-menu li ul li a {
	font-size:15px;
	font-weight:normal;
	padding:17px 25px 17px 20px;
	border-top:1px solid #ff6c00;
	border-right:none;
	margin:0 ;
	background-color:#ce4e01;
}

.navigation ul.sf-main-menu li ul li .views-row-first a:hover,
.navigation ul.sf-main-menu li ul li .views-row-first a {
	overflow:hidden;
	border-radius:0 10px 0 0 ;
	-moz-border-radius:0 10px 0 0 ;
	-webkit-border-radius:0 10px 0 0 ;
	color:#fff !important;
	text-decoration:none !important;
}
.navigation ul.sf-main-menu li ul li .views-row-last a:hover,
.navigation ul.sf-main-menu li ul li .views-row-last a {
	overflow:hidden;
	border-radius:0 0 10px 10px ;
	-moz-border-radius:0 0 10px 10px ;
	-webkit-border-radius:0 0 10px 10px ;
	color:#fff !important;
	text-decoration:none !important;
}
.navigation ul.sf-main-menu li ul li a:hover {
	background-color:#e8711c;
	background-image:none;
	border-top:1px solid #ff6c00;
	color:#fff !important;
	text-decoration:none !important;
}
.navigation ul.sf-main-menu li a {
	display:block;
	color:#fff;
	font-size:16px;
	font-weight:bold;
	text-decoration:none;
	padding:17px 25px 17px 20px;
}
.navigation ul.sf-main-menu li.last ul {
	right:0;
}

.navigation ul.sf-main-menu li a:hover {
	background:url(../img/menu_hover.jpg) repeat-x bottom;
	color:#fff !important;
	text-decoration:none !important;
}


/* ===========================
/
/  Header Regions
/  
/=============================*/


.region-header-first {
	margin-right:0 !important;
	margin-left:10px !important;
	display:inline !important;
}

.region-header-second {
	margin-left:0 !important;
	margin-right:20px !important;
	display:inline !important;
}
.front #zone-header-wrapper {
	padding:20px 0 20px 0;
	background:url(../img/header_back.jpg) repeat-x top;
}
#zone-header-wrapper {
	padding:0;
	background:url(../img/header_back.jpg) repeat-x top;
}
.front #zone-header-wrapper {
	padding:20px 0 50px 0;
}
.header-image {
	margin-bottom:-10px;
	border-radius:0 0 10px 10px;
	-moz-border-radius:0 0 10px 10px;
	-webkit-border-radius:0 0 10px 10px;
	overflow:hidden;
	margin-top:5px;
	box-shadow:0 0 8px #000;
}
.header-image .image-overlay {
	position:absolute;
	width:100%;
	height:50%;
	bottom:-10px;
	z-index:5;
	border-radius:0 0 10px 10px;
	-moz-border-radius:0 0 10px 10px;
	-webkit-border-radius:0 0 10px 10px;
	background:url(../img/overlay.png) repeat-x top;
}
h2#section-title {
	font-family:hand_of_sean;
	letter-spacing:normal;
	font-size:300%;
	font-weight:normal;
	line-height:130%;
	text-align:center;
	color:#fff;
	border:none;
	text-shadow:0 0 6px #000;
    position:absolute;
    right:0px;
    bottom:-10px;
	padding:0 3% 4% 3%;
    z-index:6;
	margin:0;
	width:94%;
	border-radius:0 0 10px 10px;
	-moz-border-radius:0 0 10px 10px;
	-webkit-border-radius:0 0 10px 10px;
	border-bottom:4px solid #ec7823;
}

h1.news-header,
.nested .term-description {
	padding:30px 0px 25px 0px;
	margin-bottom:-4px;
	font-size:26px;
	font-family:hand_of_sean;
	font-weight:normal;
	letter-spacing:normal;
	color:#fff;
	float:left;
	border-bottom:4px solid #ec7823;
}






/* ===========================
/
/  Content & Preface Regions
/  
/=============================*/



#zone-content {
	padding:0px 0 50px 0;
}
#zone-content-wrapper {
	background-color:#f1f1f1;
}
.front #zone-content {
	display:none;
}
.region-content-inner {
	background-color:#fff;
	padding:0 20px 20px 20px;
	margin-top:20px;
	border-radius:15px;
	-moz-border-radius:15px;
	-webkit-border-radius:15px;
}
#zone-preface-wrapper {
	background-color:#f0f0f0;
	padding-bottom:30px;
}


.section-content .views-row {
	padding-top:30px;
	padding-bottom:30px;
	background:url(../img/row_separator.jpg) no-repeat top;
	border-bottom:1px solid #e8e8e8;
}
.section-content .section-lead .views-row {
	padding-top:0;
	padding-bottom:30px;
	background-image:none;
	border-bottom:1px solid #e8e8e8;
}

#zone-preface .block {
	background-color:#fff;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	height:95%;
	margin-top:-25px;
	padding:0px 20px 30px 20px;
	border:1px solid #F4F4F4;
	border-top:4px solid #ec7823;

}
#zone-preface .region-inner {
	height:100%;
}
#zone-preface h2.block-title {
	font-size:24px;	
	line-height:26px;
	padding-bottom:20px;
	margin-bottom:20px;
	color:#666;
}
#zone-preface h2.block-title a {
	text-decoration:none !important;
	color:#400f67;
}
#zone-preface h2.block-title a:hover {
	color:#8415dd;
}
#zone-preface .views-field-view-node {
	position:absolute;
	bottom:20px;
	right:0px;
}
#zone-preface .views-field-view-node a {
}
#zone-preface h3.news-header {
	font-size:18px;
	margin:0;
}
#zone-preface h3.news-header a {
	text-decoration:none;
	color:#400f67;
}
#zone-preface h3.news-header a:hover {
	text-decoration:none;
	color:#8415dd;
}
.region-preface-third-inner h2.block-title {
	margin-bottom:0 !important;
	margin-top:30px;
}
.region-preface-first-inner .views-row,
.region-preface-second-inner .views-row {
	border-bottom:none;
	background-image:none;
}
.region-preface-first-inner .views-row h2,
.region-preface-second-inner .views-row h2 {
	margin-bottom:0 !important;
}
.region-preface-third-inner .views-row-first {
	background-image:none;
	padding-top:0;
}

.front .quote-1,
.front .quote-2 {
	display:block;
	width:38px;
	height:38px;
	margin-left:50%;
	left:-18px;
	background:url(../img/quotes.jpg) no-repeat;
}
.front .quote-1 {
	margin-top:30px;
}
.front .quote-2 {
	background-position:0 -38px;
	margin-bottom:30px;
}
.front .testimonial {
		padding:0 200px 0 200px;
}
.front .testimonial p {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	text-align:center;
	color:#9f9f9f;
}
.front .customer {
	padding:0 0 20px 50%;
	font-style:italic;
	font-size:16px;
	color:#9f9f9f;
}
.front .view-testimonials .views-row {
	background-image:none;
}

/* ===========================
/
/  Sidebar
/  
/=============================*/


.region-sidebar-first {
	padding:20px 0 20px 0;
	margin-top:20px;
	background-color:#fff;
	border-radius:15px;
	-moz-border-radius:15px;
	-webkit-border-radius:15px;
}

.region-sidebar-first h2.block-title {
	margin-top:30px;
	text-align:center;
	font-family:hand_of_sean;
	font-size:32px;
	letter-spacing:normal;
	font-weight:normal;
	color:#666;
}

.side-nav {
	padding:0 0 0 10px;
}

.side-nav .views-row {
	padding-top: 0px;
	margin:5px 0 0 5px;
	padding-bottom: 0px;
	background-image:none;
	border-bottom:none;
	height:70px;
	position:relative;
}



/* ===========================
/
/  Product NAV
/  
/=============================*/

.block-menu-products ul.menu li {
	list-style:none;
	list-style-type:none;
	list-style-image:none;
	margin:0;
	padding:0;
}
.block-menu-products ul.menu li {
	margin: 0 0 5px 0;
}

.block-menu-products ul.menu li a {
	color:#fff !important;
	font-size:20px;
	font-weight:bold;
	text-shadow:0 0 3px #7a3400;
	display:block; 
	/* padding:30px 10px 3px 20px; */
	padding: 15px 10px 18px 20px;
	margin:0 0 3px 0;
	border-radius:5px 0 0 5px;
	-moz-border-radius:5px 0 0 5px;
	-webkit-border-radius:5px 0 0 5px;
	background:url(../img/sidenav_overlay.png) no-repeat;
	border-radius:5px 0 0 5px;
	-moz-border-radius:5px 0 0 5px;
	-webkit-border-radius:5px 0 0 5px;
}
.block-menu-products ul.menu li ul li {
	margin:0 0 3px 10px;
}
.block-menu-products ul.menu li ul li ul {
	margin-top:3px;
}
.block-menu-products ul.menu li ul li a {
	color:#fff !important;
	font-size:16px;
	font-weight:normal;
	text-shadow:none;
	display:block;
	padding:3px 10px 3px 10px;
	margin:0;
	background-color:#666;
	background-image:none;
	border-radius:5px 0 0 5px;
	-moz-border-radius:5px 0 0 5px;
	-webkit-border-radius:5px 0 0 5px;
}
.block-menu-products ul.menu li a.active-trail,
.block-menu-products ul.menu li a.active,
.block-menu-products ul.menu li a:hover {
	background-position:0 -120px;
}
.block-menu-products ul.menu li ul li a.active-trail,
.block-menu-products ul.menu li ul li a.active,
.block-menu-products ul.menu li ul li a:hover {
	background-color:#ec7823;
}
.block-menu-products ul.menu li ul li ul li a {
	background-color:#888;
}








.view-products-terms-menu.side-nav .views-row {
	height:auto;
	margin:0;
}
.accordion-menu-wrapper ul.menu li, 
.accordion-menu-wrapper ul.menu li ul li {
	list-style:none;
	list-style-type:none;
	list-style-image:none;
}
.accordion-menu-wrapper ul.menu li ul li {
	display:none !important;
}
.accordion-menu-wrapper ul.menu li ul li a {
	display:none !important;
}
.accordion-menu-wrapper ul.menu li a {
	color:#fff !important;
	text-shadow:0 0 3px #7a3400;
	font-size:20px;
	line-height:20px;
	font-weight:bold;
	display:block;
	padding:10px 20px 10px 20px;
	margin:0;
	background-color:#666;
	border-radius:5px 0 0 5px;
	-moz-border-radius:5px 0 0 5px;
	-webkit-border-radius:5px 0 0 5px;
}
.accordion-menu-wrapper ul.menu li a.active,
.accordion-menu-wrapper ul.menu li a:hover {
	background-color:#ec7823;
}
.accordion-menu-wrapper ul.menu li ul li a.active,
.accordion-menu-wrapper ul.menu li ul li a:hover {
	background-color:#ec7823;
	color:#fff !important;
}
.ui-accordion .ui-accordion-content {
	padding:0 0px 10px 20px;
	margin:0;
}
.view-products-terms-menu.side-nav .views-row a.active,
.view-products-terms-menu.side-nav .views-row a:hover {
	background-color:#666;
	color:#fff !important;
}
h3.accordion-header .ui-icon {
	display:none;
}
h3.accordion-header {
	padding:0 !important;
	margin:0 0 0 15px;
}
.ui-accordion-icons .ui-accordion-header span.accordion-link {
	display:block;
	padding:10px 20px 10px 20px !important;
	margin:0 !important;
}

.side-nav .views-field-field-image {
	float:right;
}
h3.accordion-header a,
.side-nav h3 a,
.side-nav .views-field-title {
	position:absolute;
	top:0;
	height:100%;
	width:100%;
	background:url(../img/sidenav_overlay.png) no-repeat;
	border-radius:15px 0 0 15px;
	-moz-border-radius:15px 0 0 15px;
	-webkit-border-radius:15px 0 0 15px;
}
h3.accordion-header a,
.side-nav h3 a {
	position:relative;
	border-radius:5px 0 0 5px;
	-moz-border-radius:5px 0 0 5px;
	-webkit-border-radius:5px 0 0 5px;
}
h3.accordion-header a.active-trail,
h3.accordion-header a:hover,
.side-nav h3 a:hover,
.side-nav .views-field-title:hover {
	background-position:0 -120px;
	color:#fff !important;
	text-decoration:none !important;
}
h3.accordion-header a,
.side-nav h3 a,
.side-nav .views-field-title a {
	display:block;
	color:#fff;
	text-shadow:0 0 3px #7a3400;
	font-size:18px;
	line-height:20px;
	font-weight:bold;
	padding:5% 25% 0 5%;
	height:65%;
}
.ui-accordion-icons .ui-accordion-header a {
	padding:6% 25% 2% 5%;
}
.side-nav h3 a {
	padding:20px;
}

.side-nav .nav_linker {
	position:absolute;
	top:10px;
	right:-25px;
	margin:0;
	z-index:2;
}

.nav_linker a {
	margin:0 !important;
	padding:0 !important;
}

.nav_linker a {
	display:block;
	width:50px;
	height:50px;
	background:url(../img/nav_tab_arrows.png) no-repeat;
	cursor:pointer;
}
.side-nav .nav_linker a {
	background-position:0 -150px;
	cursor:pointer;
}

.side-nav .nav_linker a:hover {
	background-position:0 -50px;
	cursor:pointer;
}

/* ===========================
/
/  Footer Regions
/  
/=============================*/

#zone-postscript {
	margin-bottom:50px;
}
#zone-footer-wrapper {
	min-height:300px;
	background:url(../img/footer_back.jpg) top repeat-x #531981;
	color:#fff;
	padding-top:20px;
}
#zone-footer-wrapper .block {
	margin-bottom:20px;
}
#zone-footer-wrapper h2.block-title {
	padding-bottom:10px !important;
	margin-bottom:10px;
	background-image:none;
	border-bottom:1px solid #220033;
	color:#9871ab;
}
#zone-footer-wrapper ul.menu li {
	list-style:bullet;
	float:left;
	margin-right:10px;
}
#zone-footer-wrapper ul.menu li a {
	color:#fff;
}
#zone-footer-wrapper ul.menu li ul li a {
	color:#daafef;
	line-height:20px;
}
#zone-footer-wrapper ul.menu li a:hover {
	color:#ec7823;
}
#zone-footer-wrapper ul.menu li ul li {
	list-style:none;
}
#zone-footer-wrapper ul.menu li ul li a {
	font-size:12px;
}

.map-footer {
	float:left;
	height:380px;
}
.map-footer .content {
	position: relative;
        padding-bottom: 75%; 
        height: 0;
        overflow: hidden;
}
.map-footer iframe {
	position: absolute;
        top: 0;
        left: 0;
        width: 100% !important;
        height: 100% !important;
				max-height:320px;
}
.contacts-footer {
	text-align:right;
}



/* ===========================
/
/  Sitemap
/  
/=============================*/





/* ===========================
/
/  SlideNav
/  
/=============================*/

.region-header-second-inner,
.region-header-first-inner,
.block-front-slideshow-nav-block,
.block-front-slideshow-nav-block .block-inner,
.block-front-slideshow-nav-block .content,
.block-front-slideshow-nav-block .content .slidenav,
.block-front-slideshow-nav-block .view-content {
	height:100%;
}
.not-front .region-header-second {
	display:block !important;
}
.front .region-header-second {
	height:332px !important
}
.region-header-second {
	height:100% !important
}
.region-header-first {
	width:540px !important;
}
.region-header-second {
	width:380px !important;
}
#fragment-3.ui-tabs-panel .flex-caption {
	font-size:34px;
	line-height:130%;
}
#fragment-2.ui-tabs-panel .flex-caption {
	text-align:center;
	left:0;
}
#fragment-1.ui-tabs-panel .flex-caption {
	font-size:34px;
	text-align:center;
	left:0;
	padding:0 60px 0 60px;
}
.flex-caption {
	font-family:hand_of_sean;
	font-size:34px;
	line-height:130%;
	color:#fff;
	text-shadow:0 0 6px #000;
    position:absolute;
	left:40px;
    right:0;
    top:40px;
    z-index:1;
}
#slidenav,
#slidenav ul {
	display:block;
	height:100%;
	width:100%;
}
#slidenav li.ui-tabs-nav-item.ui-tabs-selected {
	background:url(../img/nav_tab_hover.png) no-repeat left !important;
}
#slidenav li.ui-tabs-nav-item a.nav:hover {
	text-decoration:none !important;
	color:#fff !important;
}

#slidenav .ui-tabs-nav-item a.nav {
	display:block;
	height:100%;
	float:none;
	border:none;
	padding:0;
	margin:0 25px 0 0;
	overflow:visible;
}

#slidenav li.ui-tabs-nav-item#nav-fragment-1  {
	background:url(../img/nav_tab_farm.jpg) no-repeat right;
}
#slidenav li.ui-tabs-nav-item#nav-fragment-2 {
	background:url(../img/nav_tab_home.jpg) no-repeat right;
}
#slidenav li.ui-tabs-nav-item#nav-fragment-3 {
	background:url(../img/nav_tab_business.jpg) no-repeat right;
}

.ui-tabs {
	padding:0;
}

.ui-tabs .ui-tabs-nav {
	padding:0;
	margin:0;
}
.ui-tabs .ui-tabs-nav li {
	display:block;
	height:33.3%;
	max-height:33.3%;
	width:110%;
	list-style: none;
	float: none;
	position: relative;
	top: 0;
	margin: 0 0 0 -10%; /*====================================================================== res */
	border:none !important;
	padding:0;
	white-space:normal;
	overflow:visible;
}
.ui-tabs .ui-tabs-nav li.ui-tabs-selected {
	padding:0;
}

.ui-tabs .ui-tabs-panel {
	padding:0;
	margin:0;
	width:100%;
	max-width:100%;
	height:auto;
	box-shadow:0 0 8px #000;
}
.ui-tabs .ui-tabs-panel img {
	width:100%;
	height:auto;
}


.ui-tabs .ui-tabs-nav li h2 {
	font-size:22px;
	line-height:1em;
	float:left;
	color:#fff;
	margin:0;
	display:block;
	border:none;
	letter-spacing:normal;
	position:relative;
	height:68%;
	float:left;
	text-shadow:0 0 6px #000;
	padding:25px 0 0 15%; /*====================================================================== res */
}
.ui-tabs .ui-tabs-nav li h2 strong {
	border-bottom:1px solid #ec7823;
}
.ui-tabs .ui-tabs-nav li h2 strong:hover {
	color:#fff !important;
	text-decoration:none !important;
}

.ui-tabs .ui-tabs-nav li p {
	display:none;
}
.ui-tabs .ui-tabs-nav li.ui-tabs-selected p {
	display:block;
	position:relative;
	height:93%;
	padding:3% 0% 3% 10%;
	font-size:11px;
	margin:0;
	color:#fff;
	max-height:100%;
}
.ui-tabs .ui-tabs-nav li.ui-tabs-selected p:hover {
	text-decoration:none !important;
}


.ui-tabs .ui-tabs-nav li span.light {
	font-size:.8em; /*====================================================================== res */
}
.ui-tabs .ui-tabs-nav li span.heavy {
	font-size:1.2em; /*====================================================================== res */
	font-style:italic;
}
#slidenav .ui-tabs-nav li.ui-tabs-selected h2 {
	padding:25px 20px 0 8%; /*====================================================================== res */
	height:68.5%; /*====================================================================== res */
	background:url(../img/nav_tab_separator.png) no-repeat right;
	text-shadow:none;
}

.nav_linker {
	float:right;
	margin-top:-80px;
	margin-right:-25px;
	z-index:2;
}
.nav_linker a {
	margin:0 !important;
	padding:0 !important;
}
.nav_linker a {
	display:block;
	width:50px;
	height:50px;
	background:url(../img/nav_tab_arrows.png) no-repeat;
	cursor:pointer;
}
#slidenav .ui-tabs-nav li.ui-tabs-selected .nav_linker a {
	background-position:0 -150px;
	cursor:pointer;
}
.nav_linker a {
	background-position:0 -100px;
	cursor:pointer;
}
.nav_linker a:hover {
	background-position:0 0px;
	cursor:pointer;
}
#slidenav .ui-tabs-nav li.ui-tabs-selected .nav_linker a:hover {
	background-position:0 -50px;
	cursor:pointer;
}


/* ===========================
/
/  Admin
/  
/=============================*/

.page-admin-structure-taxonomy-product-type .form-item-description-value {
	display:none;
}

.cke_contents {
	min-height:500px;
}
.cke_contents {
	word-wrap:normal;
}

.node-links ul li a,
a.button,
input[type="submit"] {
	display:block;
	float:left;
	padding:4px 10px 4px 10px;
	font-size:16px;
	margin:0 !important;
	margin-right:10px !important;
	text-align:center;
	background:url(../img/button.jpg) repeat-x top;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	color:#fff !important;
	font-weight:normal;
	border-top:1px solid #ff9b5e;
	border-left:1px solid #ff9b5e;
	border-right:1px solid #b74600;
	border-bottom:1px solid #b74600;
	text-transform:capitalize;
	text-shadow:none;
}

.node-links ul li a:hover,
a.button:hover,
input[type="submit"]:hover {
	background:url(../img/button.jpg) repeat-x;
	background-position:0 -35px;
	border-bottom:1px solid #ff9b5e;
	border-right:1px solid #ff9b5e;
	border-left:1px solid #b74600;
	border-top:1px solid #b74600;
}
.media-modal-frame {
	width:90% !important;
	box-shadow:0 0 20px #000;
}
.ui-dialog {
	width:90% !important;
}

.media-list-thumbnails .media-item.selected {
	color:#fff !important;
	background:#ec7823;
	
}

fieldset.filter-wrapper {
	display:none;
}
.form-item-title {
	margin-top:30px;
}
.form-item-title input {
	font-family:opensans;
	font-size:22px;
	font-weight:bold;
}
.tabs {
	padding-top:10px;
}
ul.tabs li a {
	border-radius:5px 5px 0 0;
	-moz-border-radius:5px 5px 0 0;
	-webkit-border-radius:5px 5px 0 0;
}
.form-actions {
	height:30px;
}

form {
	padding:20px;
	box-shadow:0 0 6px #ccc;
	border-radius:10px;
}
input[type="text"],
input[type="email"],
input[type="number"],
textarea {
	border-radius:5px;
}


/* ===========================
/
/  WebKits
/  
/=============================*/

@font-face {
    font-family: 'hand_of_sean';
    src: url('../handsean/handsean-webfont-webfont.eot');
    src: url('../handsean/handsean-webfont-webfont.eot?#iefix') format('embedded-opentype'),
         url('../handsean/handsean-webfont-webfont.woff') format('woff'),
         url('../handsean/handsean-webfont-webfont.ttf') format('truetype'),
         url('../handsean/handsean-webfont-webfont.svg#hand_of_seanregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'OpenSans';
    src: url('../opensans/OpenSans-Regular-webfont.eot');
    src: url('../opensans/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../opensans/OpenSans-Regular-webfont.woff') format('woff'),
         url('../opensans/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('../opensans/OpenSans-Regular-webfont.svg#OpenSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSans';
    src: url('../opensans/OpenSans-Italic-webfont.eot');
    src: url('../opensans/OpenSans-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../opensans/OpenSans-Italic-webfont.woff') format('woff'),
         url('../opensans/OpenSans-Italic-webfont.ttf') format('truetype'),
         url('../opensans/OpenSans-Italic-webfont.svg#OpenSansItalic') format('svg');
    font-weight: normal;
    font-style: italic;

}
@font-face {
    font-family: 'OpenSans';
    src: url('../opensans/OpenSans-Semibold-webfont.eot');
    src: url('../opensans/OpenSans-Semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../opensans/OpenSans-Semibold-webfont.woff') format('woff'),
         url('../opensans/OpenSans-Semibold-webfont.ttf') format('truetype'),
         url('../opensans/OpenSans-Semibold-webfont.svg#OpenSansSemibold') format('svg');
    font-weight: bold;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSans';
    src: url('../opensans/OpenSans-SemiboldItalic-webfont.eot');
    src: url('../opensans/OpenSans-SemiboldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../opensans/OpenSans-SemiboldItalic-webfont.woff') format('woff'),
         url('../opensans/OpenSans-SemiboldItalic-webfont.ttf') format('truetype'),
         url('../opensans/OpenSans-SemiboldItalic-webfont.svg#OpenSansSemibolditalic') format('svg');
    font-weight: bold;
    font-style: italic;

}




.region-sidebar-first-inner ul.menu>li>a:hover:after {
    background-position: 0 -50px;
}